.sect-basket {
    padding-top: 77px;
    padding-bottom: 100px;

    &__title {
        margin-bottom: 20px;
    }

    .basket-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;


    }

    .basket-order {
        width: 100%;
        max-width: 400px;
        box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.06);
        padding: 40px 22px;

        &__title {
            font-size: 24px;
            line-height: 28px;
            color: #3C4242;
            text-align: left;
            margin-bottom: 15px;
        }
    }

    .basket-order {
        display: flex;
        flex-direction: column;
        max-height: 628px;
        overflow-y: auto;
        margin-top: 10px;

        &__subtotal {
            &-title {
                .basket-order__quantity-goods {
                    color: #807D7E;
                }
            }
        }

        &__savings {
            margin-bottom: 15px;
        }

    }



    .list-basket-empty {
        padding-top: 150px;
        padding-bottom: 150px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex: 1 1 auto;
        color: #807D7E;

        &__text {
            margin-bottom: 24px;
            font-size: 56px;
            font-weight: 900;
            line-height: 1;

            a:hover {
                text-decoration: underline;
            }
        }
    }







    & .line {
        padding-top: 15px;
        padding-bottom: 15px;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 1px;
            background-color: #EDEEF2;
            top: -1px;
            left: 0;
        }
    }


    & .fs {
        font-weight: 700;
        font-size: 19px;
        line-height: 21px;
    }

    & .dfjcsbaic {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}